CVE Vulnerabilities

CVE-2011-1046

Published: Feb 21, 2011 | Modified: Aug 17, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

IBM FileNet P8 Content Engine (aka P8CE) 4.0.1 through 5.0.0, as used in FileNet P8 Content Manager (CM) and FileNet P8 Business Process Manager (BPM), does not require the PRIVILEGED_WRITE access role for all intended Object Store modifications, which allows remote attackers to change a privileged property of an object via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Filenet_p8_content_engine Ibm 4.0.1 4.0.1
Filenet_p8_content_engine Ibm 4.0.1.10 4.0.1.10
Filenet_p8_content_engine Ibm 4.0.1.11 4.0.1.11
Filenet_p8_content_engine Ibm 4.0.1.12 4.0.1.12
Filenet_p8_content_engine Ibm 4.0.1.13 4.0.1.13
Filenet_p8_content_engine Ibm 4.5.0 4.5.0
Filenet_p8_content_engine Ibm 4.5.0.2 4.5.0.2
Filenet_p8_content_engine Ibm 4.5.1.3 4.5.1.3
Filenet_p8_content_engine Ibm 4.5.1.4 4.5.1.4
Filenet_p8_content_engine Ibm 4.5.1.5 4.5.1.5
Filenet_p8_content_engine Ibm 4.5.1.6 4.5.1.6
Filenet_p8_content_engine Ibm 5.0.0 5.0.0

References